@charset "utf-8";
#soudansien-bukai .picRight {
	float: right;
	margin: 0 0 20px 30px;
}


@media only screen and (max-width : 1220px) {
}



@media only screen and (max-width : 1100px) {
}



@media only screen and (max-width : 980px) {
}



@media only screen and (max-width : 800px) {
	#soudansien-bukai .picRight {
		display: block;
		float: none;
		margin: 0 auto 30px;
	}
}



@media only screen and (max-width : 660px) {
}



@media only screen and (max-width : 490px) {
}



@media only screen and (max-width : 420px) {
}



@media only screen and (max-width : 375px) {

}



@media only screen and (max-width : 320px) {
}
